`<if>` | defines a conditional default value for a feature; the condition is specified as a feature structure, and is met if it subsumes the feature structure in the text for which a default value is sought.
Attributes: |
Example |
Note |
Tagset | auxiliary tag set for feature system declarations
Class |
Filename | `teifsd2`
Content: | May contain a feature structure, followed by a feature value; the two are separated by a `<then>` element.
Parents | vDefault
Children | alt any dft f fAlt fs minus msr nbr none null plus rate str sym then uncertain vAlt
Declaration |
    <!ELEMENT if            - -  ((fs | f | fAlt), then,
                                 (%m.featureVal) )                  >
    <!ATTLIST if                 %a.global                          >
See | 26

Back to index